body{font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;background-color:#f8f8f8;}
#main{width:100%;}
#lazy_loader1{width: 50px;margin: 0px 0 0 20%;}
#lazy_loader2{width: 50px;margin: 100px 0 0 45%;}
#resultsSet li:hover {background-color:#F2F2F2;}
label{font-weight:bolder;font-size:10pt;}
th{text-align:left;}
div #resultsSet{overflow-x: auto;position: relative;left: 0px;margin: 20px 0;line-height:20px;width: 100%;padding: 0;}
#resultsSet li a, #resultsSet li span,#listdata div {font-size: 13px;text-decoration: none;}		
#controls label {color: #333 !important;font-weight: 600 !important;font-size: 14px;}
a:link{color:#e50043;text-decoration:none;}
a:visited{color:#f;}
a:hover, a:focus {color: #000;}
#dcs h2,#ind h2{font-size:14px;margin: 10px 0px 10px 0px;}
.buttonss,#controls .buttonss {
	background-color: #e50043; /* Green */
	border: none;
	color: white !important;
	text-align: center;
	display: inline-block;
	font-size: 16px !important;
	border-radius:0px !important;
	cursor:pointer;
	padding: 10px !important;
}
.buttonss:hover,#controls .buttonss:hover {
	color: #FFF !important;
	background-color: #000;
}
.tab_button {
	background-color: #e50043; /* Green */
	border: none;
	color: white;
	padding: 10px 10px 10px 10px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	border-collapse:0px;
	box-shadow: -3px 3px 2px rgba(9,9,9,0.1), 3px 3px 2px rgba(0,0,0,0.24);
	cursor:pointer;
}
.tab_button:hover {
	color: #FFF !important;
	background-color: #000;
	box-shadow: -3px 3px 30px rgba(9,9,9,0.1), -3px 3px 20px rgba(0,0,0,0.24);
}


a.tab1 {
    border-radius: 5px 5px 0px 0px;
    border-color: #f0f0f0;
    background-color: #f1f1f1;
    color: #666;
    padding: 20px 40px;
    border: solid 1px #f0f0f0;
}

#filter{width:100%;}
#formfields{display:inline-block;width:80%;}
#formfields a{display:inline-block;}
#formfields input[type="button"]{background-color:#e50043;}
#formfields input[type="button"]:hover{background-color:#000;}

#map_msg,#map_msg_dcs{width:95%;height:70%;padding:20px;display:none;font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;line-height:30px;text-align:left;}
select {
	border: 1px solid #EEE;
    height: 40px;
	padding: 3px 4px 3px 8px !important;
	background-color: transparent;
	line-height: 100%;
	outline: 0;
    background-image: url(../img/arrow.png);
	background-position: right center;
	background-repeat: no-repeat;
	position: relative;
	cursor: pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
}

#map,#map_dcs{width: 100%; height: 350px; position: relative; overflow: hidden; transform: translateZ(0px); background-color: rgb(229, 227, 223);}
#resultsSet li{list-style:none;width:100%;}
#listdata div{margin-left:0px;padding:5px;}
	
#list_items{width:100%;margin-bottom:0px;}
td#list_items {margin-right:20px;padding:10px;width:17%;vertical-align:middle;font-size:12px;}
td#list_items img{width:100px;}
#list_items_header{width:100%;margin-bottom:10px;color:#000;}
#list_items_header div{display:inline-block;margin-right:20px;padding:10px;width:15%;vertical-align:top;}
.row .w-50 { width: 49.5%;display: inline-block;vertical-align: top; }
.mb-3 { margin-bottom: 30px; }
.mb-2 { margin-bottom: 20px; }
.mb-1 { margin-bottom: 10px; }
.mb-5 { margin-bottom: 50px; }
.mb-10 { margin-bottom: 100px !important; }
.hide { display: none !important; }
.bold { font-weight: bold; }
.container { width: 90%; }
.help-text { font-size: 80%;font-style: italic; }
.error { color: red;font-size: 90%; }
.d-none { display: none !important; }
.text-center { text-align: center !important; }
@media screen and (max-width: 1023px) {
	.row .w-50 { width: 100%;display: block; }
	.container { width: 100%; }
	.d-xs-none { display: none !important; }
	.d-none { display: block !important; }
}